
.header-top {
  background-color: #fff;
}

.text-left {
	text-align:left;
}

.mb-3 { margin-bottom:1rem; }
.mb-4 { margin-bottom:1.25rem; }

strong {
	font-weight:500 !important;
}

.feat-img {
	margin: 0 12px 0 0; 
	display: inline-block; 
	vertical-align: bottom;
}

.feat-text {
	text-align: left;
	overflow: hidden;
	display: inline-block; 
	vertical-align: top;
}

.ets_mm_megamenu .mm_columns_ul {
	font-size: 16px;
	line-height: 24px;
}

#contactinfo_footer > div {
	padding-left: 0;
	min-height:auto;
	margin-bottom: 0;
}

.footer_after {
	background-color: #004689;
	border-bottom: 1px solid #004689;
	border-top: 1px solid #004689;
	padding: 8px 0;
}

.highlighted-informations {
	position: initial;
}

.product-prices .tax-shipping-delivery-label {
	display:block;
	margin-bottom:10px;
}

.product-add-to-cart {
	display:block;
}

.form-control:focus,
.form-control {
  color: #333;
}

.owl-carousel .owl-stage{display: flex;}
.article-items {
    display: flex;
    flex: 1 0 auto;
    height: 100%;
}
.aticle-box {
    position: relative;
    overflow: hidden;
    /* margin-bottom: 80px; *//*This is optional*/
    display: flex;
    flex-direction: column;
    align-items: stretch;
}

/* filter ausblenden */
.sort-by-row { 
	display:none; 
}

.delivery-option label {
	clear:right;
}

body#checkout .custom-checkbox {
	display: initial;
}

body#checkout section.checkout-step .payment-options label {
	display:initial;
}

.product-cover-zoom .zoomImg {
	display:none !important;
}


@media (max-width: 479px) {

	#header .logo {
		width:140px;
	}

	.slidehead {
    	scale:1.75;
  	}
	.slidetext {
    	scale:1.5;
		display:none !important;
  	}
	.slidebutton {
    	scale:1.75;
  	}	

}


@media (min-width: 480px) and (max-width: 767px) {

	.footer_top .links {
		padding: 0 0px;
	}

}

@media (min-width: 768px) and (max-width: 991px) {

	.slidehead {
    	scale:1.3;
  	}
	.slidetext {
    	scale:1.3;
  	}
	.slidebutton {
    	scale:1.5;
  	}	

	.ybc-menu-toggle {
    	background-color: #004689;
  	}

}

@media (max-width: 991px) {

	.footer_linklist {
		padding: 0;
	}

}


@media (min-width: 992px) and (max-width: 1199px) {

	.slidehead {
    	scale:1.3;
  	}
	.slidetext {
    	scale:1.3;
  	}
	.slidebutton {
    	scale:1.5;
  	}	

}

@media (max-width: 1199px) {

	#_desktop_cart .header > a > span:not(.cart-products-count-absolution) {
		display: none;
	}

	.feat-img {
		display: block; 
	}

	.feat-text {
		text-align: center;
	}

}